Auto Multiple Choice - Bug # 790: Erreur de reconnaissance de scans

Status: Closed Priority: Normal
Author: Remi Busseuil Category:

Created: 10/25/2021 Assignee:

Updated: 11/01/2021 Due date:

Description: Bonjour a tous,

j'ai un soucis de reconnaissance des scans et donc d'évaluation de mon QCM. Le message principal est "No
layout for ID +0/0/0+". J'ai essayé avec la version 1.4 puis la version 1.5 d'/AMC sans succes.

Ci-dessous le lien vers les sources et le rapport de débogage :
https:/1drv.ms/u/s!AtfSNsSpTL6ImErYEr-gSdmeNMO0I?e=IRNddi

Je suis extrémement embété car le test a été effectué sur mes ~100 éléves. Donc trés long si je dois corriger
ala main.

Merci pour votre aide !

Rémi
History
10/29/2021 11:28 am - Frédéric Bréal
Bonjour,

Il'y a un probléme de marges : les marges ne correspondent pas au pdf du doc-sujet.pdf.
Je ne sais pas lire le fichier debogage.

10/29/2021 11:50 am - Alexis Bienveniie
- File id.png added

Sur le scan présent dans I'archive, le numéro de page @89/1/31@ (voir image ci-dessous) n'existe pas dans le sujet PDF (dans le PDF on trouve
@89/1/31@). Les copies imprimées ne sont donc pas celles qui sont présentes dans votre projet AMC : c'est pour ¢a qu'il ne le reconnait pas...
lid.png!

11/01/2021 10:50 am - Remi Busseuil

Effectivement, j'ai fait la terrible boulette de modifier le sujet aprés impression. Le pire étant que je ne m'en suis pas souvenu. A 13, ¢a marche ! Merci

beaucoup Gérard et Alexis et désolé pour la bourde.

11/01/2021 10:52 am - Remi Busseuil

PS : je ne sais pas si c'est a moi de cléturer le sujet (ni comment d'ailleurs...)

11/01/2021 03:34 pm - Alexis Bienvenlie

- Status changed from New to Closed

- % Done changed from 0 to 100

Parfait !
